@charset "utf-8";
@import url("/ssi/css/layout.css");
@import url("/ssi/css/parts-general.css");
@import url("/ssi/css/general.css");
@import url("/ssi/css/parts.css");
@import url("/ssi/css/parts-detail.css");
@import url("/ssi/css/g-navi.css");

/* サブサイトのメイン画像 */
#meinimg {
	margin:0px 15px 20px 15px;
	background: #E4EFED;
}
#meinimg_a {
	border: 1px solid #CCCCCC;
}


/* 左メニューを強制的に変更 */
#sidebar1 {
	background:#FFFFFF;
}
.sidebar1_b {
	width: auto;
	font-weight: bold;
	margin:0px;
	padding: 8px 6px 8px 18px;
	background:url("/img/sidebar1_back.gif") no-repeat left top;
}

.sidebar1_b a:link {
	text-decoration: underline !important;
	color: #000000;
}
.sidebar1_b a:hover {
	text-decoration: none !important;
	color: #000000;
}


/* サブサイト用左メニュー */
.sidebar_border {
	border-color:#CCCCCC;
	border-style:solid;
	border-width:0 1px 1px 1px;
	background:url("/img/sidebar_border.jpg") no-repeat center bottom;
	margin: 0px 0px 10px 0px;
}
.menu_list_cb {
	margin: 0px;
	padding: 0px;
}
.menu_list_cb ul {
	margin: 0px;
	padding: 10px 6px 10px 28px;
	text-align:left;
}
.menu_list_cb li {
	margin: 0px 0px 2px 0px;
	list-style-type: none;
	list-style-image: url("/img/icon_migi1.gif");
	list-style-position: outside;
}
.menu_list_cb p {
	display:block;
	background-image:url("/img/icon_migi1.gif") no-repeat 8px 40%;
}


/* サムネイル表示 */
.thumb {
	overflow:hidden;
	margin:0 0 10px 0;
	padding:0 0 8px;
	border-bottom:1px #CCCCCC dotted;
}
.thumb img {
	float:left;
	margin:0px 10px 0px 6px;
}
*html .list_type_a_list .list_ccc li {
	width:100%;
}
*html .thumb {
	float:left;
	width:100%;
}


/* サブサイト用各部品 */
#site_name {
	width: 100%;
	font-size:140%;
	font-weight: bold;
	color: #FFFFFF;
	margin:0px 0px 15px 15px;
	padding:15px 0px 0px 0px;
}
#site_name a {
	color:#000000;
	text-decoration:none;
}

#site_name h1 {
	font-size:100%;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

.list_type_a_list {
	margin-top:8px;
}

.list_c {
	padding-bottom:20px;
}
#main_body .list_ccc {
	padding-bottom:20px;
}
#main_body .list_ccc li {
	overflow:hidden;
	margin:2px 0;
}
.list_type_a_list {
	padding-bottom:10px;
}
.list_type_a_list .textd2 {
	padding-bottom:0;
}


/* サブサイト用フッタ */
#site_footer {
	clear:both;
	font-size:90%;
	text-align:left;
	margin:0 15px;
	padding:10px 10px 12px 15px;
	background-color:#E6D5D5;
}
#site_footer p {
	margin:10px 0 0;
}